RENDER_HLG(1)

NAME
render_hlg - render_hlg

SYNOPSIS
render_hlg input output [OPTIONS...]

DESCRIPTION

-t nits, --target_nits=nits

    peak luminance of the target display

-s nits, --surround_nits=nits

    surround luminance of the viewing environment (default: 5)

--preserve_saturation=0..1

    to what extent to try and preserve saturation over luminance if a gamma < 1 generates out-of-gamut colors

-p, --pq

    write the output with absolute luminance using PQ

    input

    input image

    output

    output image

-h, --help

    Prints this help message. All options are shown above.

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).